Subject: 9/9 TVE-1 17:30 H-O-R-I-Z-O-N-T-E-S D-E G-R-A-N-D-E-Z-A
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 07 Sep 2001 17:24:14 +0200

Bueno, aquí nos dejamos de chorradas y vamos al grano. Cuando uno oye la 
sagrada palabra ENTRETENIDA piensa rápidamente en Horizontes de grandeza. 
William Wyler dirigió uno de los westerns más dinámicos, brillantes, 
apasionantes, emocionantes de la historia del cine. Son 159 minutos que 
pasan volando, que se pueden varias veces, que son increiblemente 
distraidos, ágiles agradables.

La película ya empieza con una enormes ganas de enganchar al espectador, 
gracias a su banda sonora sobre todo, y no para hasta el final de la 
película. Los cines Diagonal de Barcelona han prometido una reposición, 
buah!, esto en cine tiene que ser alucinante.